<?php

$css_class = $el_class  = '';

$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, vc_shortcode_custom_css_class( $css, ' ' ), $this->settings['base'], $atts );

?>
<div class="clearfix <?php print esc_html($el_class) .' '. esc_html($css_class) ; ?>">
    <ul class="bulleted-list  ">
        <?php print do_shortcode($content); ?>
    </ul>
</div>
